Document: python-cmislib-doc
Title: Apache Chemistry cmislib documentation
Author: Apache Chemistry Project <dev@chemistry.apache.org>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-cmislib-doc/html/index.html
Files: /usr/share/doc/python-cmislib-doc/html/*.html
